package gov.va.vinci.dart.json;

import java.util.ArrayList;
import java.util.List;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name="requests")
public class RequestDetailsListView {

	@XmlElement(name="request")
	private List<RequestDetailsView> requests = new ArrayList<RequestDetailsView>();

	public List<RequestDetailsView> getRequests() {
		return requests;
	}
}
